Subject: RE: [Rserpool] ASAP and ENRP drafts - suggested modifications

From: Johnson Walter-CWJ002 <[email-masked]>
Date: Tue, 28 Dec 2004 12:59:01 -0600

Let's make it the Server ID since Server ID was also recently added in ASAP draft 10 to the SERVER_ANNOUNCE message for similar reasoning.

-----Original Message-----
From: Xie Qiaobing-QXIE1 
Sent: Tuesday, December 21, 2004 4:03 PM
To: Johnson Walter-CWJ002
Cc: 'Thomas Dreibholz'; [email-masked]
Subject: Re: [Rserpool] ASAP and ENRP drafts - suggested modifications

Walter,

....
> Since there is no server identifier parameter defined currently in the RSerPool drafts, I want to be clear on what we plan to add to the ENDPOINT_KEEP_ALIVE and SERVER_ANNOUNCE messages. Are we adding a server information parameter, a server ID, or a newly defined common parameter called Server Identifier parameter to the ENDPOINT_KEEP_ALIVE and SERVER_ANNOUNCE messages? I would lobby for either of the latter cases.

I'd say either the existing Server Information TLV or the 32-bit Server ID should be used. 
Adding a new similar param may cause confusion, unless one can show that the existing params 
won't do the job.

regards,
-Qiaobing

> 
> Walter  
> 
> _______________________________________________
> rserpool mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/rserpool
> 

_______________________________________________
rserpool mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rserpool